.label-hover-effect:hover {
    color: blue;
    background-color: #e6f7ff;
    cursor: pointer;
}

.x-grid .x-mask {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30) !important;
    opacity: 0.3 !important;
}

.modulesmenuitem {
  transition: background-color 0.3s ease; /* Add transition for smooth hover effect */
}

.modulesmenuitem:hover {
    background-color: #d4e5f1 !important; /* Change background color on hover */
}

.modulesmenuitemSelected {
    border: 2px solid #157fcc !important;
    background-color: #d4e5f1 !important;
}

.dhx_body { color: #666 !important }

.dhx_title { color: #666 !important }

.dhx_cal_event_clear { color: #666 !important }

.dhx_cal_event { cursor: pointer !important}

/* Main dashboard */
.mainDashdBox {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    z-index: 10;
    background-color: white;
    cursor: pointer;
}

.mainDashSimpleMetric
{
    font-size: 24px;
    font-weight: bold;
}

.mainDashdBox:hover {
  outline: 2px solid #157fcc;
}

/* Main dashboard alert summary */
.maindash-alert-summary-item {
    width: 100%;
    padding: 10px 10px 10px 0;
    border-bottom: 1px ridge #e5e5e5;
    display: flex;
}

.maindash-alert-summary-item:hover {
    background-color: #c1ddf1;
}

.maindash-alert-summary-desc {
    padding-left: 10px !important;
    padding-right: 10px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    flex: 1;
    /*vertical-align: sub;*/
}

.maindash-alert-summary-badge {
    text-align: center;
    border-radius: 3px;
    background: #db9898;
    padding: 1px 3px 0 3px;
    color: white;
    font-size: 12px;
    width: 20px;
    display: inline-block;
}

.maindash-alert-summary-showall span {
    font-weight: bold;
}

.maindash-alert-summary-moment {
    float: right;
    vertical-align: sub;
    font-size: small;
    font-style: italic;
    color: #c4c4c4;
    white-space: nowrap;
}

/* width */
.maindash::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.maindash::-webkit-scrollbar-track {
  box-shadow: inset 0 0 8px #f3f3f3; 
  border-radius: 10px;
}
 
/* Handle */
.maindash::-webkit-scrollbar-thumb {
  background: #c4c4c4; 
  border-radius: 10px;
}

/* Handle on hover */
.maindash::-webkit-scrollbar-thumb:hover {
  background: #8e8f91; 
}
/* Main dashboard alert summary END*/



/* Fast search start */
.rounded-triggerfield .x-form-text {
    border-radius: 3px;
    padding-left: 24px;
    background: url(resources/images/magnifying-glass.png) no-repeat left, #a9cfeb;
    border-color: #a9cfeb;
}

.rounded-triggerfield .x-form-focus {
    background-color: white !important;
}

.fastsearch-item {
    min-height: 50px;
    width: 100%;
    padding: 6px;
    border-bottom: 1px ridge #e5e5e5;
}

.fastsearch-item:hover {
    background-color: #c1ddf1;
}

.fastsearch-icon {
    position: absolute;
    margin: 2px 0 0 0;
}

.fastsearch-title {
    padding-left: 22px !important;
    padding-right: 6px !important;
    vertical-align: sub;
}

.fastsearch-desc {
    padding-left: 22px !important;
    padding-right: 6px !important;
    vertical-align: sub;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 460px;
    display: inline-block;
    margin: 4px 0 0 0;
    font-size: 11px;
}

.fastsearch-moment {
    float: right;
    vertical-align: sub;
    font-size: 12px;
    font-style: italic;
    color: #c4c4c4;
    margin: 5px 0 0 0;
}

/* Fast search end */

/* Intro tooltips START */
.intro-tooltip .x-tip-anchor {
    left: 50% !important;
    transform: translateX(-50%);
}

.intro-tooltip .x-tip-body {
    background-color: #fffef3; 
    color: #4c4c4c;
}

.intro-neon {
    border: 1px inset;
    animation: introneon 1.4s infinite;
    margin: 1px;
}

@keyframes introneon {
  0% {
      border-color: #ffffff; /* White */
      box-shadow: 0 0 5px #ffffff, 0 0 10px #ffffff, 0 0 15px #ffffff;
  }
    50% {
        border-color: #ff4d4d; /* Red */
        box-shadow: 0 0 5px #ff4d4d, 0 0 10px #ff4d4d, 0 0 15px #ff4d4d;
    }
    100% {
        border-color: #ffffff; /* White */
        box-shadow: 0 0 5px #ffffff, 0 0 10px #ffffff, 0 0 15px #ffffff;
    }
}

/* Intro tooltips END */

.light-panel-header .x-panel-header {
    background-color: #f5f5f5; 
}
.light-panel-header .x-panel-header .x-panel-header-text {
    color: #666666 !important;
}

.x-panel-body-default {  color: #4c4c4c; }
.x-body { color: #4c4c4c; }
.x-form-display-field { color: #4c4c4c; }
.x-window-body-default { color: #4c4c4c; }
.x-form-text { color: #4c4c4c; }
.x-form-field { color: #4c4c4c; }
.x-form-item-label { color: #4c4c4c; }
.x-panel-body-light { color: #4c4c4c; }
.x-menu-item-text { color: #4c4c4c; }

.menuIcon {
    background-size: 16px;
}

.greenIcon {
    background-image:url(resources/images/greenIndicator16.png) !important;
}
.yellowIcon {
    background-image:url(resources/images/yellowIndicator16.png) !important;
}
.grayIcon {
    background-image:url(resources/images/grayIndicator16.png) !important;
}
.redIcon {
    background-image:url(resources/images/redIndicator16.png) !important;
}
.clientAwardedIcon {
    background-image:url(resources/images/moneyGreen16.png) !important;
}
.competitorAwardedIcon {
    background-image:url(resources/images/moneyRed16.png) !important;
}
.notAwardedIcon {
    background-image:url(resources/images/moneyBlue16.png) !important;
}

.bold
{
    font-weight: bold;
}
#reportsFrame, #analysisFrame, #poFrame, #agreementFrame, #agreementPricesFrame, #quickBidAnalysisFrame, #mqbReportsFrame
{
    top: 0; left: 0; width: 100%; height: 100%;
    border: none;
}

.x-item-disabled  {
}

.endDateWarningRowClass .x-grid-cell {background:#F8E0E0; } 

.selectedPublishedRowClass .x-grid-cell {background:#e7ffc0; } 

.managedPublishedRowClass .x-grid-cell {background:#fff7c6; } 

.viewedRowClass .x-grid-cell {background:#e6e6e6; }

.offerRowClass .x-grid-cell {background:#FFC46E !important;} 

.altColorBackground  {background:#fafafa;} 

.alternativeOfferRowClass .x-grid-cell {background:#fdffe0; } 

.headerDetailViewedRowClass .x-grid-cell {background:#e6e6e6; animation: mymove 1s ; } 

.redRowClass .x-grid-cell {background:#F8E0E0; }

.yellowRowClass .x-grid-cell {background:#fff7c6; }

.lockedRowClass .x-grid-cell {background:#f3eadf !important; }

@keyframes mymove { from {background-color: white;} to {background-color: #e6e6e6;} }

html, body, #splashDiv1 {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

#splashDiv1 {
    display: table;
}

#splashDiv2 {
    display: table-cell;
    margin: 0;
    padding: 0;

    text-align: center;
    vertical-align: middle;
}

#splashDivContent {
    width: 350px;
    height: 128px;
    margin: auto;
}

input[type=text]::-ms-clear {
    display: none;
}

.x-grid-row-summary {
    background-color: #E6E6E6;
}

.x-fieldset {
    border-color: #E3E3E3;
}

.x-column-header-text { display: block !important; }

.badge {
    border-radius: 8px;
    background: #04B404;
    margin: -14px 0 0 0;
    padding: 0 4px 0 4px;
    position: absolute;
    color: white;
    font-size: 11px;
}

.badge2 {
    border-radius: 8px;
    background: #04B404;
    padding: 0 4px 1px 4px;
    position: absolute;
    color: white;
    font-size: 10px;
    top: -8px;
    right: -10px;
}

.badge3 {
    border-radius: 8px;
    background: #04B404;
    margin: -7px 0 0 -8px;
    padding: 0 5px 0 4px;
    position: absolute;
    color: white;
    font-size: 11px;
}

.badgeAlert {
    border-radius: 3px;
    /*background: #1ab394;*/
    background: #F78181;
    margin: -4px 0 0 -7px;
    padding: 0 3px 0 3px;
    position: absolute;
    color: white;
    font-size: 12px;
}

.badgeAlert:empty {
    visibility:hidden;
}

.badgeWarn {
    border-radius: 8px;
    background: #ffc107;
    margin: -22px 0 0 70px;
    padding: 0 5px 0 4px;
    position: absolute;
    color: white;
    font-size: 11px;
    font-weight: bold;
    right: 5px;
}

.badgeError {
    border-radius: 8px;
    background: #f78181;
    margin: -22px 0 0 70px;
    padding: 0 5px 0 4px;
    position: absolute;
    color: white;
    font-size: 11px;
    font-weight: bold;
    right: 5px;
}

/*Dashboard*/
.dashboardViewContainer {
    background-color: #f5f5f5 !important;
}

.dashboardBox1 {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    z-index: 10;
    background-color: white;
}


.simpleMetric
{
    font-size:24px;
}

.simpleMetricSmall
{
    font-size:10px;
}

.simpleMetricGreen
{
    color:#04B431;
}

.simpleMetricRed
{
    color:#DF0101;
}

.simpleMetricLapse
{
    float: right;

    color: white;
    padding: 0px 2px 0px 2px;
    font-size: 10px;
    border-radius: 3px;
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    right: 1px;
}

.blueBackground{ background-color: #1c84c6;}

.redBackground { background-color: #ed5565;}

.sbBackground{ background-color: #5bc0de;}

.greenBackground{ background-color: #1ab394 }

.grayBackground{ background-color: #D8D8D8}

.darkGreenBackground{ background-color: #128288;}

.orangeBackground{ background-color: #F6AA00;}

.ssLastUpdate {
    float: right;
    background-color: #1ab394;
    color: white;
    font-size: 11px;
    border-radius: 3px;
    padding: 0px 10px 0px 10px;
    position: absolute;
    right: 1px;
}

.ssNewInfoAvailable {
    float: right;
    background-color: #efb70f;
    color: white;
    font-size: 11px;
    border-radius: 3px;
    padding: 0px 10px 0px 10px;
    position: absolute;
    right: 1px;
}

.ssRefreshAvailable {
    background-color: #ed5565;
    color: white;
    font-size: 11px;
    border-radius: 3px;
    padding: 0px 10px 0px 10px;
    position: absolute;
    margin-left: 10px;
}

.buttonBadge {
    border-radius: 8px;
    background: #F78181;
    padding: 1px 5px 1px 4px;
    position: absolute;
    color: white;
    font-size: 10px;
    top: 0px;
    right: 0px;
}

.spSSFilterType {
    background-color: #f3f3f3;
    color: #4c4c4c;
    font-size: 11px;
    border-radius: 3px;
    padding: 1px 10px 1px 10px;
    margin: 0 0 0 10px;
    
}

/* Blink */
@keyframes blink {    0% {        opacity:1;    }    50% {        opacity:0;    }    100% {        opacity:1;    }}
@-webkit-keyframes blink {    0% {        opacity:1;    }    50% {        opacity:0;    }    100% {        opacity:1;    }}
@-moz-keyframes blink {    0% {        opacity:1;    }    50% {        opacity:0;    }    100% {        opacity:1;    }}
blink { -webkit-animation: blink 2500ms infinite; animation: blink 2500ms infinite; }

/* Tender Module */
.greenButton{
    background: #1ab394 !important;
    border-color: #1ab394 !important;
}

.grayButton{ 
    background: #D8D8D8 !important;
    border-color: #D8D8D8 !important;
}

.redButton{ 
    background: #F78181 !important;
    border-color: #F78181 !important;
}


.tenderStatus1 {
    background-color: white;
    color: #afafaf;
    border: 1px #dedede solid; 
}

.tenderStatus2 {
    background-color: #ffc107;
    color: white;
}

.tenderStatus3 {
    background-color: #1ab394;
    color: white;
}

.tenderStatus4 {
    background-color: #1ab394;
    color: white;
}

.tenderStatus5 {
    background-color: #F78181;
    color: white;
}

.tenderStatus8 {
    background-color: #d0d0d0;
    color: white;
}

.tenderStatus9 {
    background-color: #d0d0d0;
    color: white;
}

.tenderStatus {
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
    font-weight: bold;
}

.tenderStatusSmall {
    border-radius: 3px;
    padding: 2px 5px 2px 5px;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    margin-right: 5px;
}

.tenderStatusSmallTree{
    width: 46px;
    margin-left: -25px;
}

.tenderStatusGrid {
    border-radius: 3px;
    padding: 0px 5px 0px 5px;
    display: inline-block;
    text-align: center;
    font-weight: bold;
}

.treenode-no-icon
{
    display : none !important;
}

.treenode-delete-icon
{
    background-image: url(resources/images/delete.png);
}

.extra-alt .x-grid-row .x-grid-cell { 
    /*background-color: #fff; 
    color: #000; */
} 

.extra-alt .x-grid-row-alt .x-grid-cell { 
    background-color: #fafafa;
}

.extra-alt .x-grid-row-focused .x-grid-td {
    background-color: #e2eff8; }

.extra-alt .x-grid-row-over .x-grid-td {
    background-color: #e2eff8; }

.extra-alt .x-grid-row-selected .x-grid-td {
    background-color: #c1ddf1; }

.extra-alt .x-grid-row .x-grid-cell { 
    border-bottom-color: rgb(237, 237, 237);
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

/* Default tooltip override */
.x-header-icon {
    margin-right: 5px !important;
    /*padding-right: 5px! important;*/
}

/* SCHEDULER */
.dhx_cal_navline { background-color: #f5f5f5 !important; }

.dhx_cal_event div.dhx_footer,
.dhx_cal_event.past_event div.dhx_footer,
.dhx_cal_event.event_english div.dhx_footer,
.dhx_cal_event.event_math div.dhx_footer,
.dhx_cal_event.event_science div.dhx_footer{
    background-color: transparent !important;
}
.dhx_cal_event .dhx_body{
    -webkit-transition: opacity 0.1s;
    transition: opacity 0.1s;
    opacity: 0.8;
}
.dhx_cal_event .dhx_title{
    line-height: 12px;
}
.dhx_cal_event_line:hover,
.dhx_cal_event:hover .dhx_body,
.dhx_cal_event.selected .dhx_body,
.dhx_cal_event.dhx_cal_select_menu .dhx_body{ opacity: 1; }

.dhx_cal_tab.active {
    background-color: #add2ed !important;
    text-shadow: 0 0 0 !important;
    color: #157fcc !important;
}

/*.dhx_cal_event_clear { color: white !important;}*/
.dhx_cal_today_button {background-color: white !important;}
.dhx_cal_tab { background-color: white !important; }
.dhx_cal_prev_button { background-color: white !important; }
.dhx_cal_next_button { background-color: white !important; }

.strong-red {
    font-weight: bold;
    color: #e60000;
}
.dhx_cal_event .dhx_body, .dhx_cal_event .dhx_footer, .dhx_cal_event .dhx_header, .dhx_cal_event .dhx_title {
    border-color: #CECECE !important;
}
.dhx_cal_event_clear {
    border: 1px solid #CECECE;
}

/* Alert Summary */
.alert-summary-item {
    min-height: 50px;
    width: 100%;
    padding: 10px;
    border-bottom: 1px ridge #e5e5e5;
}

.alert-summary-item:hover {
    background-color: #c1ddf1;
}

.alert-summary-icon {
    position: absolute;
}

.alert-summary-desc {
    padding-left: 35px !important;
    padding-right: 10px !important;
    vertical-align: sub;
}

.alert-summary-badge {
    text-align: center;
    border-radius: 3px;
    background: #F78181;
    padding: 0 3px 0 3px;
    color: white;
    font-size: 12px;
    float: right;
}

.alert-summary-showall span {
    font-weight: bold;
}

.alert-summary-moment {
    float: right;
    vertical-align: sub;
    font-size: small;
    font-style: italic;
    color: #c4c4c4;
}

/* Alert window */
.alert-window-item {
    min-height: 50px;
    width: 100%;
    padding: 10px 10px 0 10px ;
    border-bottom: 1px ridge #e5e5e5;
}

.alert-window-item:hover {
    background-color: #c1ddf1;
}

.alert-window-icon {
    position: absolute;
}

.alert-window-tendercode {
    padding-left: 25px !important;
    padding-right: 10px !important;
    vertical-align: sub;
}


.alert-window-tendername {
    padding-right: 10px !important;
    vertical-align: sub;
}


.alert-window-startdate {
    padding-left: 25px !important;
    padding-right: 10px !important;
    vertical-align: sub;
}


.alert-window-enddate {
    padding-right: 10px !important;
    vertical-align: sub;
}

.alert-window-client {
    padding-left: 25px !important;
    vertical-align: sub;
}

.alert-window-warrantynumber {
    padding-left: 25px !important;
    padding-right: 10px !important;
    vertical-align: sub;
}

.alert-window-warrantybank {
    padding-right: 10px !important;
    vertical-align: sub;
}


.alert-window-badge {
    text-align: center;
    border-radius: 3px;
    background: #1ab394;
    padding: 0 3px 0 3px;
    color: white;
    font-size: 12px;
    float: right;
}

.alert-window-tb {
    float: right;
}

.alert-window-title {
    padding-left: 25px !important;
    padding-right: 10px !important;
    vertical-align: sub;
    font-size: small;
    font-style: italic;
}

.alert-window-moment {
    float: right;
    vertical-align: sub;
    font-size: small;
    font-style: italic;
    color: #c4c4c4;
    cursor: pointer;
}

.alert-window-dismissall {
    border: 1px solid #c4c4c4;
    border-radius: 4px;
    font-weight: bold;
}

.alert-item-line {
    padding-bottom: 5px;
}

.alert-item-footer {
    padding-bottom: 8px;
}

.alert-item-header {
    min-height: 22px;
    padding-bottom: 4px;
}


.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.truncateField .x-form-display-field {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


.alert-nodata-display {
    width:100%;
    padding-top: 20px;
}

.alert-nodata-display p {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #c4c4c4;
}

/* override */
.alert-item-footer .x-btn-wrap {
    border: 1px solid #c4c4c4;
    border-radius: 5px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

.alert-item-footer .x-btn-icon-el {
    background-position-x: 4px;
    background-position-y: 3px;
}

.x-form-cb-label-after {
    margin-right: 5px;
}
/* end override */

/* ux-notification */
.ux-notification-light {
    top: 70px!important;
    padding: 0px 0px 0px 0px;
    border-width: 1px;
    border-style: solid;
    background-color: white;
    border-color: #cecece;
    box-shadow: 0 0 6px #B2B2B2;
}

.ux-notification-light .x-window-header-default-top {
    background-color: white;
    border: none;
    padding: 5px 5px 0px 0px;
}

.ux-notification-light .x-window-header-text-container-default {
    color: white;
    font-weight: bold;
    line-height: 15px;
    font-family: arial,helvetica,verdana,sans-serif;
    font-size: 12px;
    padding: 1px 0px 0px 1px;
    text-transform: none;
    color: black;
}

.ux-notification-light .x-window-body {
    color: black;
    font-size: 13px!important;
    font-style: italic!important;
    background: #fffFff;
    padding: 5px!important;
}

.ux-notification-light .x-window-header-default-horizontal .x-window-header-icon-before-title {
    margin: 0 6px 0 0;
    margin-left: 4px!important;
}

.ux-notification-light-message {
    min-width: 180px!important;
    min-height: 35px!important;
    /*padding-left: 25px!important;*/
    padding-top: 2px!important;
}

.ux-notification-light-message p {
    text-align: center;
}


/* warn */
.ux-notification-warn {
    top: 70px!important;
    padding: 0px 0px 0px 0px;
    border-width: 1px;
    border-style: solid;
    background-color: white;
    border-color: #cecece;
    box-shadow: 0 0 6px #B2B2B2;
}

.ux-notification-warn .x-window-header-default-top {
    background-color: #fbeec6;
    border: none;
    padding: 5px 5px 0px 0px;
}

.ux-notification-warn .x-window-header-text-container-default {
    color: white;
    font-weight: bold;
    line-height: 15px;
    font-family: arial,helvetica,verdana,sans-serif;
    font-size: 12px;
    padding: 1px 0px 0px 1px;
    text-transform: none;
    color: black;
}

.ux-notification-warn .x-window-body {
    color: black;
    font-size: 13px!important;
    font-style: italic!important;
    background: #fbeec6;
    padding: 5px!important;
}

.ux-notification-warn .x-window-header-default-horizontal .x-window-header-icon-before-title {
    margin: 0 6px 0 0;
    margin-left: 4px!important;
}

.ux-notification-warn-message {
    min-width: 180px!important;
    min-height: 35px!important;
    /*padding-left: 25px!important;*/
    padding-top: 2px!important;
}

.ux-notification-warn-message p {
    text-align: center;
}

/* end ux-notification */


/* tooltip start */
a.ux-tooltip {outline:none; }
a.ux-tooltip strong {line-height:30px;}
a.ux-tooltip:hover {text-decoration:none;} 
a.ux-tooltip span {
    z-index:10;
    display:none;
    margin-left: -145px;
    margin-top: 35px;
}
a.ux-tooltip span 
{
    position: relative;
    width: 270px;
    min-height: 65px;
    padding: 10px 15px;
    background: #FFFFFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: #888 solid 1px;
    color: black;
}

a.ux-tooltip span:after 
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 0 14px 12px;
    border-color: #FFFFFF transparent;
    display: block;
    width: 0;
    z-index: 1;
    top: -12px;
    left: 121px;
}

a.ux-tooltip span:before 
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 0 14px 12px;
    border-color: #888 transparent;
    display: block;
    width: 0;
    z-index: 0;
    top: -13px;
    left: 121px;
}
a.ux-tooltip:hover span{
    display:inline; 
    position:fixed; 
}
/* end tooltip */

#grdPublishedTender .x-grid-row-selected .x-grid-td {    background-color: #c1ddf1!important; }

#grdPublishedTenderHeader .x-grid-row-selected .x-grid-td {    background-color: #c1ddf1!important; }

#grdPublishedTenderHeaderDetail .x-grid-row-selected .x-grid-td {    background-color: #c1ddf1!important; }

#grdPublishedQuickBid .x-grid-row-selected .x-grid-td {    background-color: #c1ddf1!important; }

#grdPublishedQuickBidHeader .x-grid-row-selected .x-grid-td {    background-color: #c1ddf1!important; }

#grdPublishedQuickBidHeaderDetail .x-grid-row-selected .x-grid-td {    background-color: #c1ddf1!important; }

#grdDetails .x-grid-row-selected .x-grid-td { background-color: #c1ddf1!important; }

#grdQuickBidDetails .x-grid-row-selected .x-grid-td { background-color: #c1ddf1!important; }

#grdTracingSTender .x-grid-row-selected .x-grid-td { background-color: #c1ddf1!important; }

#grdEmailBudgets .x-grid-rowbody { padding: 0px 0px 0px 0px; }

#grdTenderDetail .x-grid-row-selected .x-grid-td { background-color: #c1ddf1!important; }

.OtherClientRowClass .x-grid-cell { background-color: #d0d0d0 !important; }

.awardedRowClass .x-grid-cell { background-color: #dbefee !important; }

.SameClientRowClass .x-grid-cell { background-color: white !important; }

.companyRowClass .x-grid-cell { font-weight: bold !important; }

.grid-title-right-grey {
    float: right;
    background-color: #d0d0d0;
    color: black;
    font-size: 11px;
    border-radius: 3px;
    padding: 0px 10px 0px 10px;
    right: 1px;
}

.grid-title-right-white {
    float: right;
    background-color: white;
    color: black;
    font-size: 11px;
    border-radius: 3px;
    padding: 0px 10px 0px 10px;
    right: 1px;
    margin-right: 10px;
}

[draggable=true] {
    cursor: move;
}

.x-action-col-cell img.fs
{
  background-image: url(resources/images/fs.png);
}

.x-action-col-cell img.tick
{
  background-image: url(resources/images/tick.png);
}

/* Html Editor */
.ae-ui .ae-toolbar .ae-button, .ae-ui .ae-toolbar .ae-toolbar-element, .ae-ui [class^=ae-toolbar-] .ae-button, .ae-ui [class^=ae-toolbar-] .ae-toolbar-element {
    z-index: 29100;
}

.ae-ui .ae-toolbar, .ae-ui [class^=ae-toolbar-] {
    z-index: 29100;
}

.container-fluid-960 {
    overflow: auto;
    padding: 4px 15px 3px 40px;
    background: white repeat-x 0 0;
    border-width: 1px;
    border-style: solid;
    border-color: silver #d9d9d9 #d9d9d9;
}

#ckimgrsz {
    position: fixed!important;
    z-index: 29100!important;
}
/* Html Editor */


.custom-check {
    padding-top: 5px;
}

table.tab-title-panel {
    border-collapse: collapse;
    border-spacing: 0px;
}

table.tab-title-panel > td {
    padding: 0px;
}

.falicapp-box-label {
    margin-top: 4px;
    padding-left: 18px;
    font: bold 13px/17px helvetica,arial,verdana,sans-serif;
    line-height: 2em;
    cursor: pointer;
}

.image-combo {
    margin: -2px; 
    margin-right: 8px;
}

.image-combo-center {
    margin: -2px;
    margin-right: 8px;
    margin-left: 40%;
}

.vr
{
    display: inline-block;
    margin: 5px;
    height: 15px;
    border-style: solid;
    border-width: 0 0 0 1px;
    border-left-color: rgb(193, 193, 193);
    border-right-color: white
}


.tagFieldItem
{
    border-radius: 3px;
    background: #f3f3f3;
    padding: 2px 6px 2px 6px;
    margin: 1px 2px 1px 2px;
    white-space: nowrap;
    float: left;
    font-size: 12px;
    cursor: default;
    border: 1px #c9def5 solid;
}

.tagFieldEmpty {
    color: #a0a0a0;
    padding: 3px 2px 2px 8px;
}

/* Tender Activity view */

.tender-activity-item {
    height: 60px;
    width: 100%;
    /*padding: 8px 8px 0 8px ;*/
    position: relative;
}

/* Tooltip defaults */
.x-tip-default {
    padding: 6px;
    background-color: #4b9cd7;
}

.x-tip-body-default {
    color: white;
}

.x-tip-header-text-container-default {
    color: white !important;
    padding: 6px 0 0 6px !important;
}

.x-tip { width: auto !important; } .x-tip-body { width: auto !important; } .x-tip-body span { width: auto !important; }

.x-tool-trash { background-image: url('resources/images/trash.png') !important; }

.x-tool-excel { background-image: url('resources/images/excel.png') !important; }

.statusDesc {
    border-radius: 5px;
    padding: 2px 6px 2px 6px;
}

.alertActive {
    background-color: #F78181;
    color: white;
}

.alertDismissed {
    background-color: #1ab394;
    color: white;
}

.alertInactive {
    background-color: #d0d0d0;
    color: white;
}

/* Activity View */

.activity-item {
    height: 100%;
    width: 100%;
    /*padding: 8px 8px 0 8px ;*/
    position: relative;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.activity-item-text {
    transition: 0.3s;
}

.activity-item-text:hover {
    background-color: #c1ddf1;
    border-radius: 6px 6px 6px 6px;
}

.activity-item-text-name {
    transition: 0.3s;
}

.activity-item-text-name:hover {
    background-color: #276ea2;
    color: #ffffff !important;
    border-radius: 2px;
}

.activity-item-badge:before {
    content: '';
    width: 1px;
    background-color: #dadada;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 13px;
}

.activity-icon-dot {
  height: 28px;
  width: 28px;
  border-radius: 50%;
  /*display: inline-block;*/
  border: 1px #dadada solid;
  padding: 5px;
  margin-right: 20px;
  background-color: white;
  position: absolute;  
}

.infoCard {
    margin: 8px;
    padding: 10px;
    transition: 0.3s;
    border-radius: 6px 6px 6px 6px;
    border: 1px #e3e3e3 solid;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.infoCard:hover {
    background-color: #c1ddf1;
}

.topTooltip {
    background-color: #fbeec6;
}

.topTooltip .x-tip-body {
    background-color: #fbeec6;
    color: black !important;
}

.topTooltip .x-tip-header-text-container {
    background-color: #fbeec6;
    color: black !important;
}

.x-mask-msg-text {
    padding: 54px 8px 0px 8px;
    background-image: url(resources/images/loadingMask.gif);
    background-repeat: no-repeat;
    background-position: center 0;
}

.x-mask-msg {
    border: solid #157fcc 1px;
}

.x-spotlight {
    background-color: #434552;

    z-index: 19500;
    position: absolute;
    top: 0;
    left: 0;
    -moz-opacity: 0.5;
    opacity: .50;
    filter: alpha(opacity=50);
    width: 0;
    height: 0;
    zoom: 1;
    font-size: 0;
}

.backgroundStyle {
    
    background: linear-gradient(299deg, #157fcc, #09293f, #7aafd5);
    background-size: 600% 600%;

    -webkit-animation: AnimationName 35s ease infinite;
    -moz-animation: AnimationName 35s ease infinite;
    animation: AnimationName 35s ease infinite;
	/*-webkit-transform: rotateZ(360deg);
    transform: translateZ(0);*/
}

@-webkit-keyframes AnimationName {
    0%{background-position:0% 14%}
    50%{background-position:100% 87%}
    100%{background-position:0% 14%}
}
@-moz-keyframes AnimationName {
    0%{background-position:0% 14%}
    50%{background-position:100% 87%}
    100%{background-position:0% 14%}
}
@keyframes AnimationName {
    0%{background-position:0% 14%}
    50%{background-position:100% 87%}
    100%{background-position:0% 14%}
}

.shortcutHint {
    color: #cccccc;
    border: 1px #cccccc solid;
    border-radius: 4px;
    font-size: 10px;
    padding: 1px 3px 1px 3px;
    background-color: white;
}

.shortcutHintText {
    color: #cccccc;
    font-size: 10px;
    padding: 1px 2px 1px 2px;
}

.x-action-col-cell img.prodFiles { background-image: url("resources/images/prodFiles.png"); }
.x-action-col-cell img.prodFilesNo { background-image: url("resources/images/prodFilesNo.png"); }

.selectableLabelField {
    padding: 4px;
}

.selectableLabelField:hover {
    background-color: #c1ddf1;
    border-radius: 2px;
}